Subject: Wavelan 802.11 Driver News

From: Joe Macker <[email-masked]>
Date: Thu, 04 Mar 1999 14:18:07 -0500

ALL:

I thought I would cross-post this set of threads for those of you not on
the mobile-ip mailing list.  Indeed the Beta-2 Linux driver got posted
within the last few days.

-joe
p.s., apologies to the mobile-ip listers.

>From: "Moelard, Henri (Henri)" <[email-masked]>
>Original-To: "[email-masked]'" <[email-masked]>,
>        "'Carol A Byers'" <[email-masked]>
>Subject: RE: (mobile-ip) Drivers for Wavelan 802.11 Stuff
>Date: Thu, 4 Mar 1999 11:08:52 +0100 
>Sender: [email-masked]
>Reply-To: "Moelard, Henri (Henri)" <[email-masked]>
>
>The Beta-2 Linux driver is now available:
>http://hyper.stanford.edu/HyperNews/get/pcmcia/beta/63/1.html
> ftp://csb.stanford.edu/pub/pcmcia/contrib/wavelan2_cs-1.27.tar.gz
>
>
>	Henri
>
>
>> ----------
>> From: 	Moelard, Henri (Henri)
>> Sent: 	woensdag 3 maart 1999 15:06
>> To: 	[email-masked]; 'Carol A Byers'
>> Subject: 	RE: (mobile-ip) Drivers for Wavelan 802.11 Stuff
>> 
>> Carol,
>> 	Drivers for DOS, Windows 95, 98, NT, CE, and Apple PowerBook
>> platforms are available on our web-site
>> http://www.wavelan.com/support/software/
>> (Be sure to select the WaveLAN IEEE 802.11 product)
>> 
>> We are working on a Linux driver. First beta versions are available:
>> 
>> On David Hinds' ftp server a BETA-1 binary version is available for
>> Slackware 3.6 (linux-2.0.35) and RedHat 5.2 (linux-2.0.36):
>> ftp://csb.stanford.edu/pub/pcmcia/contrib/wavelan2-1.20.tar.gz
>> A BETA-2 version will be available shortly:
>> ftp://csb.stanford.edu/pub/pcmcia/contrib/wavelan2-1.27.tar.gz
>> 
>> Alternatively, a Linux driver with sources is available from: 
>> 	http://www.fasta.fh-dortmund.de/users/andy/wvlan/
>> 
>> 
>> The Linux driver will also become available on our Web-site.
>> 
>> I hope this helps.
>> Regards.
>> 	Henri
>> 
>> ==================================================
>> Henri Moelard                [email-masked]
>> WaveLAN Systems Architect    Phone: +31 30 6097551
>> Lucent Technologies          Fax:   +31 30 6097556
>> Wireless Communications and Networking Division
>> Zadelstede 1-10, 3431 JZ Nieuwegein,
>> The Netherlands
>> 
At 12:22 PM 3/4/99 +0100, you wrote:
>Hi you can find a driver package for FreeBSD at:
>http://www.jp.FreeBSD.org/PAO/
>
>Which has drivers for many 802.11 wireless LANs...
>
>Best Regards 
> Thomas Eklund, Ericsson
>
>At 13:32 1999-03-02 -0800, Carol A Byers wrote:
>>Has anyone developed a set of drive yet ?
>>
>>Carol
>>
>>
>>--------------------------------------------------------------------------
---
>>IETF Mobile IP Working Group Mailing List - Archives:
>software.watson.ibm.com
>>Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
>>Direct all administrative requests to [email-masked]
>>
>-----------------------------------------------------------------------------
>IETF Mobile IP Working Group Mailing List - Archives:
software.watson.ibm.com
>Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
>Direct all administrative requests to [email-masked]
>
>> 
>> 
>> 
>> 	----------
>> 	From: 	Carol A Byers[SMTP:[email-masked]]
>> 	Reply To: 	Carol A Byers
>> 	Sent: 	dinsdag 2 maart 1999 22:32
>> 	To: 	[email-masked]
>> 	Subject: 	(mobile-ip) Drivers for Wavelan 802.11 Stuff
>> 
>> 	Has anyone developed a set of drive yet ?
>> 
>> 	Carol
>> 
>> 
>> 	
>> --------------------------------------------------------------------------
>> ---
>> 	IETF Mobile IP Working Group Mailing List - Archives:
>> software.watson.ibm.com
>> 	Unsubscribe:	unsubscribe mobile-ip		(as message body,
>> not subject)
>> 	Direct all administrative requests to [email-masked]
>> 
>> 
>-----------------------------------------------------------------------------
>IETF Mobile IP Working Group Mailing List - Archives:
software.watson.ibm.com
>Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
>Direct all administrative requests to [email-masked]
>
>